## printing-metas 0.20111027

=== debian/changelog ===
printing-metas (0.20111027) unstable; urgency=low

  * Initial release.

 -- Didier Raboud <odyx@debian.org>  Thu, 27 Oct 2011 14:51:10 +0200
