=== debian/control ===
Source: printing-metas
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2.0
Vcs-Git: git://anonscm.debian.org/collab-maint/printing-metas.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/printing-metas.git

Package: printer-driver-all
Architecture: all
Depends: ${misc:Depends}
Recommends: ${driver-list}
Description: printer drivers metapackage
 This package recommends all printer driver packages, which can be
 individually removed.
 .
 It does not provide any printer driver itself.

Package: printer-driver-all-enforce
Architecture: all
Depends: ${misc:Depends}, ${driver-list}
Description: printer drivers metapackage - enforcing version
 This package depends on all printer driver packages.
 .
 It does not provide any printer driver itself and mostly exists for the
 purpose of ensuring sane transitions.
