=== debian/rules ===
#!/usr/bin/make -f

DRIVERS_LIST := $(shell set -e; \
	while read line; \
	do \
                if echo $${line} | egrep -v -s '^\#' > /dev/null ; \
                then \
			echo -n printer-driver-; \
			echo -n $${line}; \
			echo ","; \
		fi; \
	done < debian/printer-driver.list; \
	)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vdriver-list="$(DRIVERS_LIST)"
