## printing-metas 0.20111206

=== debian/changelog ===
printing-metas (0.20111206) unstable; urgency=low

  * Update Recommends:
    + add printer-driver-gutenprint.

 -- Didier Raboud <odyx@debian.org>  Tue, 06 Dec 2011 19:32:25 +0100

printing-metas (0.20111121) unstable; urgency=low

  * Update Recommends:
    + add printer-driver-min12xxw,
    + add printer-driver-splix

 -- Didier Raboud <odyx@debian.org>  Mon, 21 Nov 2011 13:44:17 +0100
