## printing-metas 0.20120110

=== debian/changelog ===
printing-metas (0.20120110) unstable; urgency=low

  * Permit two categories of printer drivers (Recommends and Suggests).
  * Add hplip's printer-driver-* packages to Recommends.

 -- Didier Raboud <odyx@debian.org>  Tue, 10 Jan 2012 23:01:32 +0100
