=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: printer-driver-all
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: ${driver-list}
+Recommends: ${driver-list-recommends}
+Suggests: ${driver-list-suggests}
 Description: printer drivers metapackage
  This package recommends all printer driver packages, which can be
  individually removed.
@@ -20,7 +21,7 @@
 
 Package: printer-driver-all-enforce
 Architecture: all
-Depends: ${misc:Depends}, ${driver-list}
+Depends: ${misc:Depends}, ${driver-list-recommends}, ${driver-list-suggests}
 Description: printer drivers metapackage - enforcing version
  This package depends on all printer driver packages.
  .
