## printing-metas 0.20120416

=== debian/changelog ===
printing-metas (0.20120416) unstable; urgency=low

  * Update Recommends:
    + add printer-driver-cjet.
  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 16 Apr 2012 13:54:22 +0200
