## printing-metas 0.20140108

=== debian/changelog ===
printing-metas (0.20140108) unstable; urgency=medium

  * Update Recommends:
    + add printer-driver-dymo
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 08 Jan 2014 11:35:03 +0100
