=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/printing-metas.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/printing-metas.git
