## printing-metas 0.20140714

=== debian/changelog ===
printing-metas (0.20140714) unstable; urgency=medium

  * Update Recommends:
    + add printer-driver-brlaser

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Jul 2014 14:46:16 +0200

printing-metas (0.20140306) unstable; urgency=medium

  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 16:07:55 +0100
