=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/printing-metas.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/printing-metas.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/printing/printing-metas.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/printing-metas.git
 
 Package: printer-driver-all
 Architecture: all
