=== debian/rules ===
#!/usr/bin/make -f

DRIVERS_LIST_RECOMMENDS := $(shell set -e; \
	while read line; \
	do \
                if echo $${line} | egrep -v -s '^\#' > /dev/null ; \
                then \
			echo -n printer-driver-; \
			echo -n $${line}; \
			echo ","; \
		fi; \
	done < debian/printer-driver-recommends.list; \
	)

DRIVERS_LIST_SUGGESTS := $(shell set -e; \
	while read line; \
	do \
                if echo $${line} | egrep -v -s '^\#' > /dev/null ; \
                then \
			echo -n printer-driver-; \
			echo -n $${line}; \
			echo ","; \
		fi; \
	done < debian/printer-driver-suggests.list; \
	)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vdriver-list-recommends="$(DRIVERS_LIST_RECOMMENDS)" -Vdriver-list-suggests="$(DRIVERS_LIST_SUGGESTS)"
