## printing-metas 0.20170123

=== debian/changelog ===
printing-metas (0.20170123) unstable; urgency=low

  * Add printer-driver-fujixerox to printer-driver-all Recommends
  * Bump S-V to 3.9.8 without changes needed
  * Bump debhelper compat (and B-D) to 9

 -- Didier Raboud <odyx@debian.org>  Mon, 23 Jan 2017 08:29:22 +0100
