=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.8
 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/printing-metas.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/printing-metas.git
