## printing-metas 0.20170124

=== debian/changelog ===
printing-metas (0.20170124) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 16:49:21 +0100
