=== debian/control ===
Source: printing-metas
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 9~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/printing-metas
Vcs-Git: https://salsa.debian.org/printing-team/printing-metas.git

Package: printer-driver-all
Architecture: all
Depends: ${misc:Depends}
Recommends: ${driver-list-recommends}
Suggests: ${driver-list-suggests}
Description: printer drivers metapackage
 This package recommends all printer driver packages, which can be
 individually removed.
 .
 It does not provide any printer driver itself.

Package: printer-driver-all-enforce
Architecture: all
Depends: ${misc:Depends},
         ${driver-list-recommends},
         ${driver-list-suggests}
Description: printer drivers metapackage - enforcing version
 This package depends on all printer driver packages.
 .
 It does not provide any printer driver itself and mostly exists for the
 purpose of ensuring sane transitions.
