## printing-metas 0.20170124+nmu1

=== debian/changelog ===
printing-metas (0.20170124+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:34:29 +0800
