## printing-metas 0.20200223

=== debian/changelog ===
printing-metas (0.20200223) unstable; urgency=medium

  * Packaging cleanup:
    - Use versioned copyright format URI
    - Bump debhelper from deprecated 9 to 13
    - Bump S-V to 4.5.1 without changes needed
    - wrap-and-sort -baskt
    - Set all packages as M-A: foreign
    - Set Rules-Requires-Root: no
  * Update Recommends:
    - drop printer-driver-hpijs
    + add printer-driver-indexbraille
    + add printer-driver-oki

 -- Didier Raboud <odyx@debian.org>  Tue, 23 Feb 2021 18:47:02 +0100
