=== debian/control ===
Source: printing-metas
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders:
 Didier Raboud <odyx@debian.org>,
Section: text
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/printing-team/printing-metas
Vcs-Git: https://salsa.debian.org/printing-team/printing-metas.git

Package: printer-driver-all
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 ${driver-list-recommends},
Suggests:
 ${driver-list-suggests},
Description: printer drivers metapackage
 This package recommends all printer driver packages, which can be
 individually removed.
 .
 It does not provide any printer driver itself.

Package: printer-driver-all-enforce
Architecture: all
Multi-Arch: foreign
Depends:
 ${driver-list-recommends},
 ${driver-list-suggests},
 ${misc:Depends},
Description: printer drivers metapackage - enforcing version
 This package depends on all printer driver packages.
 .
 It does not provide any printer driver itself and mostly exists for the
 purpose of ensuring sane transitions.
