## printing-metas 0.20210903

=== debian/changelog ===
printing-metas (0.20210903) unstable; urgency=medium

  * Remove myself from Uploaders
  * S-V: Update to 4.6.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Sep 2021 17:19:14 +0200
