=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: printing-metas
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
-Uploaders:
- Didier Raboud <odyx@debian.org>,
 Section: text
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/printing-team/printing-metas
 Vcs-Git: https://salsa.debian.org/printing-team/printing-metas.git
+Rules-Requires-Root: no
 
 Package: printer-driver-all
 Architecture: all
