## printing-metas 0.20210903build1

=== debian/changelog ===
printing-metas (0.20210903build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 20:08:38 +0000
